@-ms-viewport {
 width: device-width;
}
.order-header .logo {
  max-width: 500px;
  display: block;
  margin: 0 auto;
  margin-bottom:10px;
}
.order-box {
  max-width: 960px;
  margin: 0 auto;
  background: #FFFFFF;
  padding: 3%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
}
.order-table-box {
  margin: 20px 0px;
}
.order-table table, .order-table th, .order-table td {
  border: 1px solid #A4A4A4;
  border-collapse: collapse;
}
.order-table th, .order-table td {
  padding: 10px;
}
.order-table th {
  text-align: left;
}
.order-table table {
  border-spacing: 0px;
}
.order-table tr:nth-child(1) {
  background: #474747;
  color: #F4F4F4;
}
.order-table tr:nth-child(2) {
  background: #D0D0D0;
}
.order-table tr:nth-child(3) {
  background: #E1E1E1;
}
.order-table tr:nth-child(4) {
  background: #EFEFEF;
}
.order-guarantee-box {
    width: 100%;
    margin: 0 auto;
    margin-top: 40px;
    text-align: left;
    padding: 20px;
    border: thin #CECECE solid;
  }
.checkboxtext input[type=checkbox] {
  -ms-transform: scale(2); /* IE */
  -moz-transform: scale(2); /* FF */
  -webkit-transform: scale(2); /* Safari and Chrome */
  -o-transform: scale(2); /* Opera */
  transform: scale(2);
}
.only-mobile {
    display:block;
  }
  .only-tablet {
    display:none;
  }
  .only-desktop {
    display:none;
  }
  .only-tablet-desktop {
    display:none;
  }
  .pricing-grid {
    display:block;
    margin:20px 0px;
    background:#fff;
  }
  .price-heading {
    display:block;
    padding:15px 0px;
    background:#280c3a;
    color:#fff;
    text-align:center;

  }
  .price-heading h1 {
    font-weight:500;
    margin-bottom:0px
  }
  .price-heading h3 {
    font-weight:500;
    margin-bottom:0px
  }
  .grid-price {
    display: flex;
    padding: 15px 0px;
    border-bottom-color: #bebebe;
    border-bottom-width: 1px;
    border-bottom-style: solid;
    flex-direction: column;
    height: 100px;
    align-items: center;
    justify-content: center;
    text-align: center;
  }
  .grid-price p {
    margin:0;
  }
  .pricing-grid h2 {
    display:block;
    color:#000;
    text-align:center;
    margin:0;
  }
  .pricing-grid p {
    display:block;
    color:#000;
    padding:0px 10px;
  }
  .pricing-grid img {
    display:block;
    margin:0 auto;
    width:100%;
    max-width:350px;
  }
  .digital-grid {
    padding:0px 0px 20px 0px;
    border-top-color: #bebebe;
border-right-color: #bebebe;
border-bottom-color: #bebebe;
border-left-color: #bebebe;
border-top-width: 1px;
border-right-width: 1px;
border-bottom-width: 1px;
border-left-width: 1px;
border-top-style: solid;
border-right-style: solid;
border-bottom-style: solid;
border-left-style: solid;
  }
  .amself-prod {
    padding:0px 20px;
    margin-bottom:20px;
    
     -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
  }
  .amself-td tr {
    background: #EFEFEF;
  }
  .amself-td tr td{
    border: 1px solid #fff;
  border-collapse: collapse;
    padding:20px;
  }
  .buy-btn {
  display: block;
  width: 250px;
  padding: 15px;
  background: #ffd700;
  color: #003366;
  font-weight: 700;
  margin: 0 auto;
  text-align: center;
  text-decoration: none;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  border: 1px #003366 solid;
}
.buy-btn:hover {
  background: #e5c100;
    color: #003366;
    border: 1px #003366 solid;
}
  .grid-gender {
    width:220px;
    margin:0 auto;
  }
@media only screen and (min-width:767px) {
  .order-table th, .order-table td {
    padding: 25px;
  }
  .order-guarantee-box {
  width: 70%;
  margin: 0 auto;
  margin-top: 40px;
  text-align: left;
  padding: 20px;
  border: thin #CECECE solid;
}
  
  .only-mobile {
    display:none !important;
  }
  .only-tablet {
    display:block;
  }
  .only-desktop {
    display:none;
  }
  .only-tablet-desktop {
    display:block;
  }
  .pricing-grid {
    max-width:100%;
    display:flex;
    margin:20px 0px;
    align-items:stretch;
  }
  .digital-grid {
    width:50%;
    display:flex;
    flex-direction:column;
    align-self:stretch;  
    justify-content: space-between;
    }
   .pricing-grid img {
    display:block;
    margin:0 auto;
    min-height:250px;
    width:100%;
    padding: 20px 0px;
  }
  .package-details {
    display:flex;
    flex-direction:column;
    align-items:center;
  }
  .pricing-grid p {
    width:100%;
    display:block;
    color:#000;
    padding:0px 30px;
  }
  .digital-grid {
    padding:0px 0px 30px 0px;
  }
  
}

@media screen and (min-width : 980px) {
  .only-mobile {
    display:none;
  }
  .only-tablet {
    display:none;
  }
  .only-desktop {
    display:block;
  }
  .package-details {
    display:flex;
    flex-direction:column;
    align-items:center;
  }
  .pricing-grid {
    width:100%;
    max-width:1000px;
    margin:0 auto;
    display:flex;
    align-items:stretch;
  }
}
.package-price-box {
  display: flex;
  flex-direction: column;
  text-align: center;
  margin-bottom: 20px;
}
.package-price-box div span {
  display: block;
}
.digital-physical-pack {
  background: #fbfbfb;
  margin: 0 auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-bottom: 10px;
  border: 1px solid #bebebe;
  width: 95%;
  margin-top: 7%;
  z-index: 1;
}
.digital-pack, .physical-pack {
  background:#fff;
  margin: 0 auto;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  margin-bottom: 10px;
  border: 1px solid #bebebe;
  width: 95%;
}
.digital-pack h1, .physical-pack h1 {
  font-size: 160%;
  background: #280c3a;
  color: #fff;
  padding: 20px;
  margin-bottom: 0;
}
.digital-physical-pack h1 {
  font-size: 160%;
  background: #39184e;
  color: #fff;
  padding: 20px;
  margin-bottom: 0;
}
.digital-pack h3, .digital-physical-pack h3, .physical-pack h3 {
  border-bottom: 1px #280c3a solid;
  padding: 10px;
  margin-bottom: 0;
  font-size: 2.5em;
}
.digital-pack h3 span, .digital-physical-pack h3 span, .physical-pack h3 span {
    font-size: 40%;
  font-weight: 300;
  color:#232323;
}
.nice-select span {
    display: block;
    line-height: 40px;
}
.digital-pack a, .digital-physical-pack a, .physical-pack a {
  display: block;
  text-decoration: none;
}
.package-price-box div img {
  max-width: 300px;
  height: auto;
  margin-top: 10px;
  margin:0 auto;
}
.package-price-box div input[type=button] {
  background: #ffd800;
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmQ4MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmNhM2EiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #ffd800 50%, #ffca3a 50%);
  background: -webkit-linear-gradient(top, #ffd800 50%, #ffca3a 50%);
  background: linear-gradient(to bottom, #ffd800 50%, #ffca3a 50%);
 filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffd800', endColorstr='#ffca3a', GradientType=0 );
  width: 90%;
  text-decoration: none;
  color: #191919;
  font-size: 20px;
  font-weight: bolder;
  font-family: 'Roboto', sans-serif;
  cursor: pointer;
  padding: 15px 30px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  border: 1px #FFCA3A solid;
  margin: 20px 0px;
  font-weight: bolder;
}
.package-price-box div input[type=button]:hover {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#fca400+50,ffb600+50 */
  background: #fca400; /* Old browsers */
  /* IE9 SVG, needs conditional override of 'filter' to 'none' */
  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmY2E0MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmI2MDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
  background: -moz-linear-gradient(top, #fca400 50%, #ffb600 50%); /* FF3.6-15 */
  background: -webkit-linear-gradient(top, #fca400 50%, #ffb600 50%); /* Chrome10-25,Safari5.1-6 */
  background: linear-gradient(to bottom, #fca400 50%, #ffb600 50%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fca400', endColorstr='#ffb600', GradientType=0 ); /* IE6-8 */
}
ul.package-price {
  list-style: none;
  text-align: center;
  font-size: 15px;
  padding: 10px 20px;
}
ul.package-price li {
  display: block;
  border-bottom: 1px solid #f5f5f5;
  padding: 12px 0;
  font-size: 14px;
}
.best-value {
  max-width: 210px;
  display: block;
  margin: 0 auto;
  margin-top: -47px;
  width: 100%;
}

@media screen and (min-width : 767px) {
    .package-price-box {
      display: flex;
      flex-direction: row;
      justify-content: center;
      align-items: flex-start;
      text-align: center;
      margin-bottom: 20px;
      width: 98%;
      max-width: 1100px;
      margin: 0 auto;
      margin-top: 7%;
    }
    .package-price-box div span {
      display: block;
    }
    .digital-pack {
      margin-right: -1px;
    }
    .physical-pack {
      margin-left: -1px;
    }
    .digital-physical-pack {
      margin-top: 0px;
    }
    .digital-pack, .physical-pack {
      margin-top: 103px;
    }
    .digital-pack h1, .digital-physical-pack h1, .physical-pack h1 {
    }
    .package-price-box div img {
      width: 100%;
      max-width:300px;
      display:block;
      margin:0 auto;
      height: auto;
      margin-top: 8px;
    }
    .package-price-box div input[type=button] {
      width: 90%;
    }
    ul.package-price {
      padding: 10px 20px;
    }
    ul.package-price li {
      padding: 10px 10px;
      font-size: 15px;
    }
    .best-value {
      margin-top: -52px;
    }
}

@media screen and (min-width : 981px) {
    .package-price-box {
      margin-top: 5%;
    }
    .digital-pack, .physical-pack {
      margin-top: 62px;
    }
    .best-value {
      width: 100%;
      max-width: 210px;
      display: block;
      margin: 0 auto;
      margin-top: -53px;
    }
}